AddCephBackupStorage
AddCephBackupStorage
POST
/zstack/v1/backup-storage/cephOperation ID
AddCephBackupStorageSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
monUrlsListRequiredThe URL list of the Ceph mon (monitor daemon ).
poolNameStringOptional. The name of the Ceph pool for storing images.
urlStringRequiredThe reserved field.
nameStringRequiredThe name of the Ceph backup storage.
descriptionStringOptional. The detailed description of the Ceph backup storage.
typeStringOptional. The backup storage type: Ceph.
importImagesbooleanOptional. Whether to import images
resourceUuidStringOptional. The resource UUID. If specified, the Ceph backup storage will use this field as the UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
